package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// 收藏
type Collect struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	UserId     primitive.ObjectID `bson:"userId,omitempty" json:"userId"`
	ProductId  primitive.ObjectID `bson:"productId,omitempty" json:"productId"`
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
}
