package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// 订单管理
type Address struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	UserId     primitive.ObjectID `bson:"userId,omitempty" json:"userId"`
	Area       string             `bson:"area,omitempty" json:"area"`       // 区域
	Addr       string             `bson:"addr,omitempty" json:"addr"`       // 详细地址
	Contact    string             `bson:"contact,omitempty" json:"contact"` // 联系人
	Phone      string             `bson:"phone,omitempty" json:"phone"`     // 联系人电话
	Defualt    uint8              `bson:"defualt,omitempty" json:"defualt"` // 是否默认 0:否 1:是
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
}
